/* cookie checker 
================================================== 
*/
#cookieTerms{
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	display:none;
	width:100%;
	background:#f1f1f1;
	border-bottom:1px dotted #ccc;
	color: #333333;
	margin-top:0;
	padding-top: 4px;
	overflow: auto;
}
#cookieTerms .inner{
	margin: auto;
	width:890px;
}
#cookieTerms div.big{
	padding-left: 5px;
	padding-right: 15px;
	padding-bottom: 10px;
	float:left;
	width:650px;
}
#cookieTerms div div{
	padding-left: 5px;
	float:left;
	width:110px;
}
#cookieTerms div h5, #cookieTerms div p{
	font-size: 12px;
	line-height:20px;
}
#cookieTerms div h5{
	font-size: 15px;
	margin-top:10px;
	color:#0057ad;
	margin-bottom:3px;
}
#cookieTerms p{
	margin-top:0px;
}
#cookieTermsagree{
	font-size: 16px;
	border-top:none;
	-webkit-border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border-radius: 4px;
	font-weight:normal;
	text-align: center;
	background-image:url(/custom-files/resources/img/greenBar.png);
	background-repeat:no-repeat;
	color:#ffffff;
	cursor:pointer;
	display:inline-block;
	width:230px;
	padding:18px;	
}
#cookiebutton_holder{
	margin-top:25px;
}
#cookieTermsagree:hover{
	background-image:url(/custom-files/resources/img/greenBar_hover.png);
}
#cookiebutton_holder #cookieTermsagree{
	font-weight:bold;
	font-size:15px;
}
#cookieTerms a:link, #cookieTerms a:visited{
	color:#0057ad;
}
